Preguntas con etiquetas [cocoapods]

votos
3
respuestas
1
visitas
3k
Facebook SDK en cocoapods
Publicado el 15/12/2011 a las 17:47
por usuario kermitology
votos
344
respuestas
19
visitas
81k
Lo que pasa en su .gitignore si está usando CocoaPods?
Publicado el 25/02/2012 a las 19:12
por usuario Dan Tao
votos
298
respuestas
41
visitas
143k
biblioteca no se encontró para -lPods
Publicado el 25/03/2012 a las 21:39
por usuario angelokh
votos
4
respuestas
2
visitas
3k
RubyMotion problemas y CocoaPods
Publicado el 06/05/2012 a las 16:58
por usuario Alistair Holt
votos
4
respuestas
2
visitas
2k
¿Cómo fijo kiwi con Cocoapods?
Publicado el 24/05/2012 a las 17:04
por usuario Steve Moser
Publicado el 25/05/2012 a las 22:13
por usuario Bobj-C
votos
4
respuestas
1
visitas
3k
Como instalar Restkit través CocoaPods?
Publicado el 11/06/2012 a las 09:26
por usuario ohho
votos
0
respuestas
1
visitas
342
Error al utilizar Facebook en iOS SDK con Rubymotion
Publicado el 06/07/2012 a las 17:28
por usuario bodacious
Publicado el 09/07/2012 a las 20:09
por usuario runmad
Publicado el 24/07/2012 a las 21:21
por usuario Joey
Publicado el 17/08/2012 a las 10:08
por usuario Filip Majernik
Publicado el 22/08/2012 a las 22:26
por usuario Steve Moser
votos
5
respuestas
2
visitas
6k
Cocoapods Testflight
Publicado el 02/09/2012 a las 17:53
por usuario Alper
Publicado el 03/09/2012 a las 09:28
por usuario danyowdee
votos
32
respuestas
2
visitas
10k
Use un tenedor de Restkit en github través CocoaPods?
Publicado el 12/09/2012 a las 18:29
por usuario Nicolas Henin
votos
1
respuestas
0
visitas
139
Subir una rama de github cocoaPod
Publicado el 12/09/2012 a las 18:59
por usuario Nicolas Henin
votos
0
respuestas
2
visitas
486
error Cocoapods
Publicado el 28/09/2012 a las 07:42
por usuario Erik
Publicado el 02/10/2012 a las 21:49
por usuario djibouti33
Publicado el 07/10/2012 a las 18:38
por usuario scompt.com
votos
17
respuestas
3
visitas
5k
Localización y CocoaPods
Publicado el 13/10/2012 a las 16:45
por usuario user1071136
Publicado el 15/10/2012 a las 21:23
por usuario James Richard
Publicado el 16/10/2012 a las 17:38
por usuario KrauseFx
Publicado el 16/10/2012 a las 17:43
por usuario Quentamia
Publicado el 17/10/2012 a las 23:57
por usuario hzxu
votos
24
respuestas
2
visitas
10k
AFNetworking no es compatible con iOS 4.3
Publicado el 19/10/2012 a las 03:10
por usuario azamsharp
votos
1
respuestas
1
visitas
1k
tañido: error: comando enlazad